.login-wrapper.wd-300.wd-xs-350.pd-25.pd-xs-40.bg-white.rounded.shadow-base
  .signin-logo.tx-center.tx-28.tx-bold.tx-inverse
    span.tx-normal
      | [
    | q&a admin
    span.tx-normal
      | ]
  .tx-center.mg-b-20.mg-t-10 = t('.title')
  = form_for(resource, as: resource_name, url: session_path(resource_name)) do |f|
    .form-group
      = f.label :email
      br
      = f.email_field :email,
        autofocus: true,
        autocomplete: "email",
        class: 'form-control',
        placeholder: t('.email_placeholder')
    .form-group
      = f.label :password
      br
      = f.password_field :password,
        autocomplete: "current-password",
        class: 'form-control',
        placeholder: t('.password_placeholder')
    - if devise_mapping.rememberable?
      .form-group
        label.ckbox
          = f.check_box :remember_me
          span = t('.remember_me')
    = f.submit t('.submit'), class: 'btn btn-info btn-block'
  = render "admins/shared/links"
